braceexpand 0.1.2-2 source package in Ubuntu

Changelog

braceexpand (0.1.2-2) unstable; urgency=low

  * Make autopkgtest run the upstream unit tests.
  * Add debian/gbp.conf
  * Improve the package description.

 -- Edward Betts <edward@4angle.com>  Fri, 18 May 2018 17:44:10 +0200

Upload details

Uploaded by:
Debian Python Modules Team
Uploaded to:
Sid
Original maintainer:
Debian Python Modules Team
Architectures:
all
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Cosmic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
braceexpand_0.1.2-2.dsc 2.0 KiB 04c0b8368d9a136ef9c480fec6401e7c9b1553f0006c28d29a3ef6873d8c4c68
braceexpand_0.1.2.orig.tar.gz 5.7 KiB 13980ad19c80ed6097c245febb694e57baffd8179b50bc80437003eb01465ecb
braceexpand_0.1.2-2.debian.tar.xz 1.9 KiB ca471ff9bb571c44530136de2e59137f46a368c00088c5bd3f5348fc44609f3c

Available diffs

No changes file available.

Binary packages built by this source

python3-braceexpand: No summary available for python3-braceexpand in ubuntu eoan.

No description available for python3-braceexpand in ubuntu eoan.